Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4402)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4403)
@@ -29,4 +29,5 @@
 $lang['UserAdvManager_Validated_Status'] = 'Status zur Verwendung für die Benutzer die ihre E-Mail-Adresse bestätigt haben. Lassen ------- für die Verwendung von Standard-Werte Piwigo';
 $lang['UserAdvManager_No_Comment_Anonymous'] = 'Hobbys sind für Kommentare obligatorisch';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Der Autor Feld müssen ausgefüllt werden, um einen Kommentar zu schicken.';
 $lang['UserAdvManager_No_Comment_Anonymous_false'] = 'Verwenden Sie die Standard-Einstellungen auf Piwigo Kommentare senden. (Standard)';
 $lang['UserAdvManager_MailExclusion'] = 'E-Mail-Anbieter Ausgrenzung:';
@@ -34,35 +35,7 @@
 $lang['UserAdvManager_MailExclusion_false'] = ' Legen Sie die E-Mail-Anbieter Ausgrenzung aus. (Standard)';
 $lang['UserAdvManager_MailExclusion_List'] = ' Wenn E-Mail-Anbieter Ausgrenzung auf ON gesetzt ist, füllen Sie die E-Mail-Domänen auszuschließen unten. Sie müssen das folgende Format verwenden :<br>@[Domäne_name].[Domäne-Endung] - Beispiel : @hotmail.com<br>Trennen Sie die verschiedenen Bereiche mit einem Komma (,)<br>';
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-$lang['UserAdvManager_Title1'] = 'Benutzer-Registrierung Verwaltung';
-$lang['UserAdvManager_Title2'] = 'Registrierung Validierung und Gruppen / Status Verwaltung';
-$lang['UserAdvManager_Password_Enforced'] = 'Stärkung Passwörter - die Aktivierung dieser Option wird die Beschlagnahme des Passworts für die Besucher eine Anmeldung erforderlich. Auch das Passwort das vom Besucher eingegebenen wird mit einem Ergebnis von Komplexität erfüllen (<b style="color: green;">aktivieren und Einstellungen speichern um mehr Informationen anzuzeigen</b>).';
-$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Erläuterungen:</b> <b style="color: green;">Ein Passwort ist der Gäste zu den Parametern berechnet: Dauer, Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Wenn das Passwort des Benutzers nicht der Gäste erzielte der Gäste ist mit dem minimalen Partitur angezeigt zu erreichen und einen Hinweis auf den Ergebnis dieser Partitur zu erhöhen. Um Ihnen eine Idee, einen Ergebnis unter 100 wird als "geringe Komplexität". Zwischen 100 und 500, ist die Komplexität erhöht und Durchschnitt. Mehr als 500, das werd Fort Knox! ;-)<br>Sie können Ihre Passwörter Komplexität Tests durchführen indem Sie das unten stehende Feld. Dies ermöglicht Ihnen eine Vorstellung von der Partitur zu erhalten, um eine benutzerdefinierte Komplexität zu definieren.</b>';
-$lang['UserAdvManager_PasswordTest'] = 'Passwort testen : ';
-$lang['UserAdvManager_ScoreTest'] = 'Ergebnis : ';
-$lang['PasswordTest'] = 'Ergebnis Berechnung';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Starkes Passwort erforderlich - Geben Sie die Mindestpunktzahl (Boden-Ergebnis) von Passwörtern Komplexität == ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Keine Passwörter zu stärken. (Standard)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Gelten auch die Passwörter Komplexität Kontrolle wenn ein Administrator einen Benutzer erstellen? Hinweis: Wenn der Benutzer wünscht, erstellt sein Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird er unterliegt den Regeln festgelegt.';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Aktivieren Stärkung Passwörter für Administratoren.';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deaktivieren Stärkung Passwörter für Administratoren. (Standard)';
-$lang['UserAdvManager_GhostTracker'] = 'Geist Tracker - Ermöglicht registrierten Nutzern zur Verwaltung nach ihrem letzten Besuch Datum :';
-$lang['UserAdvManager_GhostTracker_true'] = ' Aktivieren Geist Tracker.';
-$lang['UserAdvManager_GhostTracker_false'] = ' Deaktivieren Geist Tracker. (Default)';
-$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Geben Sie hier die Obergrenze in Tagen, zwischen zwei Besuche eines Besuchers. Wenn dieser Grenzwert erreicht ist, wird diese Besucher in der Tabelle erscheinen auf "Geist Tracker" aus.';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Text in die E-Mail-Erinnerung verwendet geschickt zu fördern Besucher kommen zurück zur Galerie (Anm.: Der Text Fertigpen bei der Plugin-Installation ist als ein Beispiel).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Wenn der Geist Tracker-Funktion aktiviert ist, können Sie verwalten Ihre Besucher je nach der Häufigkeit ihrer Besuche. <b style="color: red;">WICHTIG: Wenn Sie diese Funktion zum ersten Mal ermöglichen oder Sie haben nach einem langen Zeitraum aus in dem neue Besucher registriert sind reaktiviert, besuchen Sie die Geist Tracker-Panel und folgen Sie den Anweisungen für Geist Tracker Initialisierung.</b>';
-// --------- End: New or revised $lang ---- from version 2.12.2
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
-$lang['UserAdvManager_No_Casse_true'] = ' Stellen Sie das Benutzerkonto Groß-und Kleinschreibung bei der Registrierung und Identifizierung Schritt (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
 
 
 /* ConfirmMail Configuration Tab */
-$lang['ConfirmMail_Title'] = 'Erweiterte Management-und Einstellungen der Anmeldebestätigung per E-Mail';
-$lang['Title_Tab2'] = 'UserAdvManager - ConfirmMail Einstellungen';
-$lang['Tab_ConfirmMail'] = 'ConfirmMail Einstellungen';
 $lang['UserAdvManager_ConfirmMail_Info'] = 'Wenn Sie diese Option aktivieren, wählen Sie die gewünschte Zeit (x) in das untere Feld. Besucher, die sich dann x Tage Validierung ihrer Eintragung haben registrieren lassen. Nach Ablauf dieser Frist die Validierung Link haben sie per Post erhalten werden abgelaufen sein.<br>';
 $lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Aktivieren Sie die Begrenzung der Anmeldeschluss.';
@@ -78,39 +51,5 @@
 
 /* UserManager Tab */
-$lang['UserManager_Title'] = 'Erweiterte Einstellungen von validierten registrierte Benutzer';
-$lang['Title_Tab3'] = 'UserAdvManager - Besucher-Management';
-$lang['Tab_UserManager'] = 'Besucher-Management';
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer erwartet Validierung, <b style="text-decoration: underline;">ob</b> in der Zeit sind sie zu validieren.<br><br>In dieser Ansicht können Sie:
-<br><br>
-- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>ohne</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion kann nicht zurückgesetzt dem Zeitpunkt der Eintragung des angestrebten Besucher und das Zeitlimit ist weiterhin gültig.
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>mit</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion setzt auch den Zeitpunkt der Eintragung des angestrebten Besucher, die die Frist für die Validierung erweitern entspricht.
-<br>
-- Senden einer Registrierung erwartet Validierung von Hand, auch wenn das Ablaufdatum überschritten ist <b>(zwingen Validierung)</b>.
-<br>';
 $lang['Registration_Date'] = 'Anmeldedatum';
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Ghost Tracker Tab */
-$lang['GhostTracker_Title'] = 'Erweiterte Gespenst Besucher-Management';
-$lang['Title_Tab4'] = 'UserAdvManager - Geist Tracker';
-$lang['Tab_GhostTracker'] = 'Geist Tracker';
-$lang['LastVisit_Date'] = 'Letzter Besuch';
-$lang['Ghost_Reminder'] = 'E-Mail-Erinnerung';
-$lang['Reminder_Sent_OK'] = 'JA';
-$lang['Reminder_Sent_NOK'] = 'NEIN';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['UserAdvManager_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Ghost Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
-$lang['UserAdvManager_GhostTracker_User_List'] = 'Wenn Geist Tracker aktiviert ist und initialisiert wurde, finden Sie weiter unten die Liste der registrierten Besucher, die sich seit x Tagen zurückgegeben haben. "x" ist die Anzahl der Tage konfiguriert in der Allgemeine Einstellungen. Darüber hinaus finden Sie eine Spalte angibt, ob eine E-Mail-Erinnerung hat, um die angestrebten Besucher gesendet wurde. So können Sie auf einen Blick sehen und zu behandeln Besucher, die nicht wegen der Erinnerung genommen haben.<br><br>In dieser Ansicht können Sie:
-<br><br>
-- Löschen Sie manuell Konten <b>(manuell drain)</b>
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>mit dem Zurücksetzen der letzte Besuch date</b>. Dies erlaubt es, einen Platzhalter, um die angestrebten Besucher geben. Wenn der Besucher bereits eine Mahnung erhalten haben, durch nichts daran gehindert, eine neue Mail, die wieder zurückgesetzt werden, in der Tat übel, dem letzten Tag besuchen.
-<br>';
-// --------- End: New or revised $lang ---- from version 2.12.2
 
 
@@ -155,5 +94,53 @@
 $lang['No_validation_for_your_account'] = 'Ihre personnal admin-Konto ist nicht Gegenstand der Validierung';
 $lang['Database_Error'] = '<b><u>Warnung! Integrität kritischer Fehler in der Datenbank.</u></b><br><br>Bitte überprüfen Sie die Integrität der #_user_confirm_mail Tabelle.';
+
+
+/* Processing messages */
+$lang['%d_Mail_With_Key'] = '%d Nachricht mit wichtigen Erneuerung gesendet wurde';
+$lang['%d_Mails_With_Key'] = '%d Nachrichten mit den wichtigsten Erneuerung geschickt wurden';
+$lang['%d_Reminder_Sent'] = '%d Erinnerung Nachricht wurde gesendet';
+$lang['%d_Reminders_Sent'] = '%d Erinnerung Nachrichten wurden gesendet';
+$lang['%d_Validated_User'] = '%d Benutzer manuell validiert';
+$lang['%d_Validated_Users'] = '%d Benutzer manuell validiert';
+
+
+/* Action button names */
+$lang['Delete_selected'] = 'Löschen';
+$lang['Mail_without_key'] = 'Erinnerung ohne Schlüssel';
+$lang['Mail_with_key'] = 'Erinnerung mit Schlüssel';
+$lang['Force_Validation'] = 'gezwungen Validierung';
+$lang['Reminder_Email'] = 'E-Mail-Erinnerung';
+
+
+
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
+/* Global Configuration Tab */
+$lang['UserAdvManager_Title1'] = 'Benutzer-Registrierung Verwaltung';
+$lang['UserAdvManager_Title2'] = 'Registrierung Validierung und Gruppen / Status Verwaltung';
+$lang['UserAdvManager_Password_Enforced'] = 'Stärkung Passwörter - die Aktivierung dieser Option wird die Beschlagnahme des Passworts für die Besucher eine Anmeldung erforderlich. Auch das Passwort das vom Besucher eingegebenen wird mit einem Ergebnis von Komplexität erfüllen (<b style="color: green;">aktivieren und Einstellungen speichern um mehr Informationen anzuzeigen</b>).';
+$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Erläuterungen:</b> <b style="color: green;">Ein Passwort ist der Gäste zu den Parametern berechnet: Dauer, Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Wenn das Passwort des Benutzers nicht der Gäste erzielte der Gäste ist mit dem minimalen Partitur angezeigt zu erreichen und einen Hinweis auf den Ergebnis dieser Partitur zu erhöhen. Um Ihnen eine Idee, einen Ergebnis unter 100 wird als "geringe Komplexität". Zwischen 100 und 500, ist die Komplexität erhöht und Durchschnitt. Mehr als 500, das werd Fort Knox! ;-)<br>Sie können Ihre Passwörter Komplexität Tests durchführen indem Sie das unten stehende Feld. Dies ermöglicht Ihnen eine Vorstellung von der Partitur zu erhalten, um eine benutzerdefinierte Komplexität zu definieren.</b>';
+$lang['UserAdvManager_PasswordTest'] = 'Passwort testen : ';
+$lang['UserAdvManager_ScoreTest'] = 'Ergebnis : ';
+$lang['PasswordTest'] = 'Ergebnis Berechnung';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Starkes Passwort erforderlich - Geben Sie die Mindestpunktzahl (Boden-Ergebnis) von Passwörtern Komplexität == ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Keine Passwörter zu stärken. (Standard)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Gelten auch die Passwörter Komplexität Kontrolle wenn ein Administrator einen Benutzer erstellen? Hinweis: Wenn der Benutzer wünscht, erstellt sein Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird er unterliegt den Regeln festgelegt.';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Aktivieren Stärkung Passwörter für Administratoren.';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deaktivieren Stärkung Passwörter für Administratoren. (Standard)';
+$lang['UserAdvManager_GhostTracker'] = 'Geist Tracker - Ermöglicht registrierten Nutzern zur Verwaltung nach ihrem letzten Besuch Datum :';
+$lang['UserAdvManager_GhostTracker_true'] = ' Aktivieren Geist Tracker.';
+$lang['UserAdvManager_GhostTracker_false'] = ' Deaktivieren Geist Tracker. (Default)';
+$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Geben Sie hier die Obergrenze in Tagen, zwischen zwei Besuche eines Besuchers. Wenn dieser Grenzwert erreicht ist, wird diese Besucher in der Tabelle erscheinen auf "Geist Tracker" aus.';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Text in die E-Mail-Erinnerung verwendet geschickt zu fördern Besucher kommen zurück zur Galerie (Anm.: Der Text Fertigpen bei der Plugin-Installation ist als ein Beispiel).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
+/* Ghost Tracker Tab */
+$lang['GhostTracker_Title'] = 'Erweiterte Gespenst Besucher-Management';
+$lang['Title_Tab4'] = 'UserAdvManager - Geist Tracker';
+$lang['Tab_GhostTracker'] = 'Geist Tracker';
+$lang['LastVisit_Date'] = 'Letzter Besuch';
+$lang['Ghost_Reminder'] = 'E-Mail-Erinnerung';
+$lang['Reminder_Sent_OK'] = 'JA';
+$lang['Reminder_Sent_NOK'] = 'NEIN';
+/* Errors and Warnings */
 $lang['UserAdvManager_save_config'] ='Konfiguration gespeichert.';
 $lang['reg_err_login3'] = 'Sicherheit: Das Passwort ist obligatorisch !';
@@ -168,37 +155,88 @@
 $lang['No_reminder_for_your_account'] = 'Sie personnal Admin-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
 $lang['Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Geist Tracker" in der "Allgemeine Einstellungen" seite gestellt ist.';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['GhostTracker_Init_OK'] = 'Geist Tracker neu gehstellt !';
-// --------- End: New or revised $lang ---- from version 2.12.2
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-
-/* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d Nachricht mit wichtigen Erneuerung gesendet wurde';
-$lang['%d_Mails_With_Key'] = '%d Nachrichten mit den wichtigsten Erneuerung geschickt wurden';
-$lang['%d_Reminder_Sent'] = '%d Erinnerung Nachricht wurde gesendet';
-$lang['%d_Reminders_Sent'] = '%d Erinnerung Nachrichten wurden gesendet';
-$lang['%d_Validated_User'] = '%d Benutzer manuell validiert';
-$lang['%d_Validated_Users'] = '%d Benutzer manuell validiert';
-
-
 /* Action button names */
-$lang['Delete_selected'] = 'Löschen';
-$lang['Mail_without_key'] = 'Erinnerung ohne Schlüssel';
-$lang['Mail_with_key'] = 'Erinnerung mit Schlüssel';
-$lang['Force_Validation'] = 'gezwungen Validierung';
-$lang['Reminder_Email'] = 'E-Mail-Erinnerung';
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 $lang['audit'] = 'Audit-Einstellungen';
 $lang['submit'] = 'Einstellungen speichern';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
+/* Global Configuration Tab */
+$lang['UserAdvManager_GhostTracker_Notice'] = 'Wenn der Geist Tracker-Funktion aktiviert ist, können Sie verwalten Ihre Besucher je nach der Häufigkeit ihrer Besuche. <b style="color: red;">WICHTIG: Wenn Sie diese Funktion zum ersten Mal ermöglichen oder Sie haben nach einem langen Zeitraum aus in dem neue Besucher registriert sind reaktiviert, besuchen Sie die Geist Tracker-Panel und folgen Sie den Anweisungen für Geist Tracker Initialisierung.</b>';
+/* Ghost Tracker Tab */
+$lang['UserAdvManager_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Ghost Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
+$lang['UserAdvManager_GhostTracker_User_List'] = 'Wenn Geist Tracker aktiviert ist und initialisiert wurde, finden Sie weiter unten die Liste der registrierten Besucher, die sich seit x Tagen zurückgegeben haben. "x" ist die Anzahl der Tage konfiguriert in der Allgemeine Einstellungen. Darüber hinaus finden Sie eine Spalte angibt, ob eine E-Mail-Erinnerung hat, um die angestrebten Besucher gesendet wurde. So können Sie auf einen Blick sehen und zu behandeln Besucher, die nicht wegen der Erinnerung genommen haben.<br><br>In dieser Ansicht können Sie:
+<br><br>
+- Löschen Sie manuell Konten <b>(manuell drain)</b>
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>mit dem Zurücksetzen der letzte Besuch date</b>. Dies erlaubt es, einen Platzhalter, um die angestrebten Besucher geben. Wenn der Besucher bereits eine Mahnung erhalten haben, durch nichts daran gehindert, eine neue Mail, die wieder zurückgesetzt werden, in der Tat übel, dem letzten Tag besuchen.
+<br>';
+/* Errors and Warnings */
+$lang['GhostTracker_Init_OK'] = 'Geist Tracker neu gehstellt !';
+/* Action button names */
 $lang['GT_Reset'] = 'Geist Tracker neu stellen';
 // --------- End: New or revised $lang ---- from version 2.12.2
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.6
+/* Global Configuration Tab */
+$lang['UserAdvManager_No_Casse_true'] = ' Stellen Sie das Benutzerkonto Groß-und Kleinschreibung bei der Registrierung und Identifizierung Schritt (USER = user = User = usER...).';
+// --------- End: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* Global Configuration Tab */
+$lang['UserAdvManager_Add_LastVisit_Column'] = ' View user monitoring record (date of last visit, time spent (in days) since their last visit ,...). Monitoring is purely informative for the administrator of the gallery.';
+$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Enable user monitoring list.';
+$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Disable user monitoring list (Default).';
+/* ConfirmMail Configuration Tab */
+$lang['ConfirmMail_Title'] = 'Erweiterte Einstellungen für die Validierung der Register';
+$lang['Title_Tab2'] = 'UserAdvManager - Registrieren Validierung Einstellungen';
+$lang['Tab_ConfirmMail'] = 'Register Validierung Einstellungen';
+/* UserList Tab */
+$lang['Title_Tab5'] = 'UserAdvManager - Nutzungshinweise';
+$lang['UserList_Title'] = 'Monitoring registrierte Benutzer';
+$lang['Tab_UserList'] = 'Monitoring Benutzer';
+$lang['UserAdvManager_User_List'] = 'Diese Seite gibt es zur Information an den Administrator. Es zeigt eine Liste von allen Nutzern auf der Galerie zeigt das Datum und die Anzahl der Tage seit dem letzten Besuch registriert. Die Liste ist in aufsteigender Reihenfolge der Anzahl der Tage sortiert.
+<br><br>
+Wenn der Geist Tracker aktiv ist, wird die Anzahl der Tage ohne einen Besuch wie der folgende Farbcode nach dem Maximum in der Ghost Tracker Optionen:
+<br>
+- <b style="color: lime;">Grün</b> : Wenn der Benutzer hat die Galerie <b style="color: lime;"><u>weniger als 50%</u></b> besucht der angegebene Höchstzahl in der Geist Tracker.<br>
+- <b style="color: orange;">Orange</b> : Wenn der Benutzer hat die Galerie <b style="color: orange;"><u>zwischen 50% und 99%</u></b> besucht der angegebene Höchstzahl in der Geist Tracker.<br>
+- <b style="color: red;">Red</b> : Wenn der Benutzer hat die Galerie <b style="color: red;"><u>für mehr als 100% </u></b> besucht der angegebene Höchstzahl in der Geist Tracker. <b><u>In diesem Fall muss der Benutzer sich auch in der Geist Tracker-Tabelle.</u></b><br>
+<br>
+Beispiel:
+<br>
+Die Höchstdauer von Geist Tracker ist so konfiguriert, dass 100 Tage.
+<br>
+Ein Benutzer wird in grün angezeigt, wenn er die Galerie für weniger als 50 Tagen besucht haben, in orange, wenn sein letzter Besuch stattgefunden hat zwischen 50 und 99 Tage und rot für 100 Tage und mehr.
+<br><br>
+<b>HINWEIS</b> : Die Liste wird nicht angezeigt, die nicht validiert ihrer Registrierung (falls die Möglichkeit der Validierung der Registrierung aktiviert ist). Diese Benutzer werden dann in besonderer Weise in der "Validation verwaltet.';
+$lang['Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
+/* UserManager Tab */
+$lang['UserAdvManager_ConfirmMail_User_List'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer, deren Validierung Eintragung erwartet wird, <b style="text-decoration: underline;"> ob oder nicht </b> sind sie in der Zeit zu überprüfen. <br><br>Das Datum der Eintragung wird in grün angezeigt, wenn der Benutzer betroffen ist unterhalb der Frist nach seiner Registrierung zu bestätigen. In diesem Fall ist die Validierung Schlüssel noch gültig ist, und wir können eine E-Mail mit oder ohne eine neue Validierung Schlüssel zu schicken. <br><br>Wenn das Datum der Eintragung in rot angezeigt wird, hat die Validierung abgelaufen. In diesem Fall müssen Sie eine E-Mail mit der Regeneration der Validierung Schlüssel senden, wenn Sie dem Benutzer die Möglichkeit, ihre Anmeldung bestätigen möchten. <br><br>In allen Fällen ist es möglich, manuell die Validierung Kraft. <br><br>In dieser Ansicht können Sie:
+<br><br>
+- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>ohne</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion kann nicht zurückgesetzt dem Zeitpunkt der Eintragung des angestrebten Besucher und das Zeitlimit ist weiterhin gültig.
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>mit</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion setzt auch den Zeitpunkt der Eintragung des angestrebten Besucher, die die Frist für die Validierung erweitern entspricht.
+<br>
+- Senden einer Registrierung erwartet Validierung von Hand, auch wenn das Ablaufdatum überschritten ist <b>(zwingen Validierung)</b>.
+<br>';
+$lang['UserManager_Title'] = 'Erweiterte Einstellungen von validierten registrierte Benutzer';
+$lang['Title_Tab3'] = 'UserAdvManager - Management der Registrierung Validierungen';
+$lang['Tab_UserManager'] = 'Validierungen Management';
+/* Ghost Tracker Tab */
+$lang['Reminder'] = 'Email Erinnerung';
+/* Errors and Warnings */
+$lang['Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Benutzer Monitoring" ist im "General Setup" aktiv ist.';
+// --------- End: New or revised $lang ---- from version 2.13.0
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4402)
+++ /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4403)
@@ -204,5 +204,5 @@
 $lang['Title_Tab5'] = 'UserAdvManager - User Information';
 $lang['UserList_Title'] = 'Monitoring registered users';
-$lang['Tab_UserList'] = 'Monitoring users';
+$lang['Tab_UserList'] = 'Monitor users';
 $lang['UserAdvManager_User_List'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
 <br><br>
@@ -219,8 +219,8 @@
 A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
 <br><br>
-<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the "Validation management.';
+<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the "Validation management".';
 $lang['Nb_Days'] = 'Number of days<br>since last visit';
 /* UserManager Tab */
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style="text-decoration: underline;">whether or not</b> they are in time to validate.<br><br>The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>In all cases, it is possible to manually force the validation.<br><br>In this view, you can:
+$lang['UserAdvManager_ConfirmMail_User_List'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style="text-decoration: underline;">whether or not</b> they are in time to validate.<br><br>The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration. <br><br>In all cases, it is possible to manually force the validation.<br><br>In this view, you can:
 <br><br>
 - Manually delete accounts <b>(manual drain)</b>
Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 4402)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 4403)
@@ -35,35 +35,7 @@
 $lang['UserAdvManager_MailExclusion_false'] = ' Desactive el correo electrónico OFF exclusión proveedor. (por defecto)';
 $lang['UserAdvManager_MailExclusion_List'] = ' Si la exclusión proveedor de correo electrónico está ajustado a ON, complete los dominios de correo electrónico para excluir a continuación. Tienes que utilizar el siguiente formato: <br>@[Nombre de dominio].[extensión de dominio] - Ejemplo: @hotmail.com <br>Separa los distintos ámbitos, con una coma (,)<br>';
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-$lang['UserAdvManager_Title1'] = 'Gestión de usuarios de registro';
-$lang['UserAdvManager_Title2'] = 'Gestión de validación de registro y de los grupos / estados';
-$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento de contraseñas - Al habilitar esta opción hace que la toma de la contraseña necesaria para los visitantes de registro. Además, la contraseña introducida por el visitante se encontrará con una puntuación de complejidad (<b style="color:green;"> activar y guardar la configuración para obtener más información </b>).';
-$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Explicaciones:</b> <b style="color: green;">Una puntuación contraseña se calcula sobre los parámetros básicos: longitud, tipo de caracteres utilizados (letras, números, mayúsculas, minúsculas, caracteres especiales). Si la contraseña del usuario no puntuación, la puntuación alcanzada se muestra con la puntuación mínima para llegar y una indicación para aumentar el valor de esta puntuación. Para que te hagas una idea, una puntuación por debajo de 100 se considera "baja complejidad". Entre 100 y 500, la complejidad es mayor y la media. Más allá de 500, que es ¡Fort Knox! ;-)<br>Usted puede hacer sus contraseñas complejidad de las pruebas utilizando el campo de abajo. Esto le permitirá tener una idea de la puntuación para definir un nivel de complejidad a medida.</b>';
-$lang['UserAdvManager_PasswordTest'] = 'Contraseña para poner a prueba : ';
-$lang['UserAdvManager_ScoreTest'] = 'Puntuación : ';
-$lang['PasswordTest'] = 'Cálculo de la puntuación';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Contraseña fuerte que se requiere - Introduzca el puntaje mínimo (valor mínimo) de la complejidad de las contraseñas == ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' No fortalecer las contraseñas. (por defecto)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicar también el control de la complejidad de contraseñas cuando un administrador crea un usuario? Nota: Si el usuario creado desea cambiar su contraseña y el fortalecimiento de las contraseñas de los usuarios es activo, va a estar sujeto a las normas establecidas.';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Habilitar contraseñas para el fortalecimiento de los administradores.';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deshabilitar contraseñas de fortalecimiento para administradores. (por defecto)';
-$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permite gestionar los usuarios registrados de acuerdo a su fecha de última visita :';
-$lang['UserAdvManager_GhostTracker_true'] = ' Habilitar Ghost Tracker.';
-$lang['UserAdvManager_GhostTracker_false'] = ' Deshabilitar Ghost Tracker. (por defecto)';
-$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Escriba aquí el límite máximo, en días, entre dos visitas de un visitante. Cuando se alcanza este límite, el visitante aparecerá en el cuadro sobre el "Ghost Tracker" ficha.';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Texto utilizado en el recordatorio por correo electrónico enviado a animar a los visitantes para volver a la galería (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo).<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada Ghost Tracker. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin!)</b>';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Cuando está activada la característica Ghost Tracker, puede administrar sus visitantes en función de la frecuencia de sus visitas. <b style="color: red;">IMPORTANTE: Si activa esta función por primera vez o ha reactivado después de un largo período de tiempo y ganancias durante el que estén registrados los nuevos visitantes, visite la ficha Tracker Ghost y siga las instrucciones para la inicialización Tracker Ghost.</b>';
-// --------- End: New or revised $lang ---- from version 2.12.2
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
-$lang['UserAdvManager_No_Casse_true'] = ' Hacer el caso de cuenta de usuario e insensibles en el registro y el paso de identificación (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
 
 
 /* ConfirmMail Configuration Tab */
-$lang['ConfirmMail_Title'] = 'Avanzados de gestión y configuración de confirmación de registro por correo';
-$lang['Title_Tab2'] = 'UserAdvManager - ConfirmMail Configuración';
-$lang['Tab_ConfirmMail'] = 'ConfirmMail Configuración';
 $lang['UserAdvManager_ConfirmMail_Info'] = 'Limitación de tiempo para la validación de la inscripción: <br>Si habilita esta opción, seleccione el tiempo deseado (x) en el campo de abajo. Los visitantes que se registren tendrán entonces x días para validar su inscripción. Después de este período en el enlace de validación que han recibido por correo será vencido.<br>';
 $lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Habilitar la limitación del plazo de inscripción.';
@@ -79,39 +51,5 @@
 
 /* UserManager Tab */
-$lang['UserManager_Title'] = 'Configuración avanzada de usuarios registrados no validados';
-$lang['Title_Tab3'] = 'UserAdvManager - Gestión de los Visitantes';
-$lang['Tab_UserManager'] = 'Gestión de los Visitantes';
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Al limitar el plazo de inscripción está habilitada, podrás encontrar más adelante la lista de usuarios en espera de validación, ya sea que <b style="text-decoration: underline;">estén o no</b> en el tiempo para validar.<br><br>En esta vista, puede:
-<br><br>
-- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
-<br>
-- Generar recordatorio por correo electrónico <b>sin</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función no se restaura la fecha de registro de visitantes objetivo y el tiempo de espera sigue siendo válida.
-<br>
-- Generar recordatorio por correo electrónico <b>con</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función también se restablece la fecha de registro de visitantes y específicos, que equivale a prorrogar el plazo para la validación.
-<br>
-- Presentar una solicitud de registro en espera de validación manual, aunque la fecha de caducidad ha pasado <b>(forzando la validación)</b>.
-<br>';
 $lang['Registration_Date'] = 'Fecha de registro';
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Ghost Tracker Tab */
-$lang['GhostTracker_Title'] = 'Gestión avanzada de usuarios fantasma';
-$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
-$lang['Tab_GhostTracker'] = 'Ghost Tracker';
-$lang['LastVisit_Date'] = 'Última visita';
-$lang['Ghost_Reminder'] = 'Recordatorio por email';
-$lang['Reminder_Sent_OK'] = 'SI';
-$lang['Reminder_Sent_NOK'] = 'NO';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
-$lang['UserAdvManager_GhostTracker_User_List'] = 'Cuando la Tracker Ghost está habilitado y se inicializa, se encuentra por debajo de la lista de visitantes registrados que no han regresado desde los x días. "x" es el número de días configurado en la pestaña Configuración general. Además, usted encontrará una columna que indica si un recordatorio por correo electrónico ha sido enviado a los visitantes específicos. Así, se puede ver a simple vista y tratar a los visitantes que no han tenido en cuenta el recordatorio.<br><br>En esta vista, usted puede:
-<br><br>
-- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
-<br>
-- Generar recordatorio por correo electrónico <b>con el cambio de la fecha última visita</b>. Esto permite dar un comodín a los visitantes específicos. Si el visitante ya ha recibido un recordatorio, nada impide a resentir un nuevo correo que se restablecerá de nuevo, de hecho, la fecha de la última visita.
-<br>';
-// --------- End: New or revised $lang ---- from version 2.12.2
 
 
@@ -156,5 +94,53 @@
 $lang['No_validation_for_your_account'] = 'Tu cuenta de administrador personnal no está sujeta a la validación';
 $lang['Database_Error'] = '<b><u>¡Advertencia! Error de integridad críticas en su base de datos.</u></b><br><br>Por favor, compruebe la integridad de la tabla de #_user_confirm_mail.';
+
+
+/* Processing messages */
+$lang['%d_Mail_With_Key'] = '%d mensaje con la clave de la renovación fue enviado';
+$lang['%d_Mails_With_Key'] = '%d Mensajes con la renovación de claves fueron enviados';
+$lang['%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
+$lang['%d_Reminders_Sent'] = '%d mensajes fueron enviados recordatorio';
+$lang['%d_Validated_User'] = '%d usuario validado manualmente';
+$lang['%d_Validated_Users'] = '%d usuarios validados manualmente';
+
+
+/* Action button names */
+$lang['Delete_selected'] = 'Suprimir';
+$lang['Mail_without_key'] = 'Aviso sin clave';
+$lang['Mail_with_key'] = 'Aviso con clave';
+$lang['Force_Validation'] = 'Validación forzoso';
+$lang['Reminder_Email'] = 'Recordatorio por email';
+
+
+
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
+/* Global Configuration Tab */
+$lang['UserAdvManager_Title1'] = 'Gestión de usuarios de registro';
+$lang['UserAdvManager_Title2'] = 'Gestión de validación de registro y de los grupos / estados';
+$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento de contraseñas - Al habilitar esta opción hace que la toma de la contraseña necesaria para los visitantes de registro. Además, la contraseña introducida por el visitante se encontrará con una puntuación de complejidad (<b style="color:green;"> activar y guardar la configuración para obtener más información </b>).';
+$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Explicaciones:</b> <b style="color: green;">Una puntuación contraseña se calcula sobre los parámetros básicos: longitud, tipo de caracteres utilizados (letras, números, mayúsculas, minúsculas, caracteres especiales). Si la contraseña del usuario no puntuación, la puntuación alcanzada se muestra con la puntuación mínima para llegar y una indicación para aumentar el valor de esta puntuación. Para que te hagas una idea, una puntuación por debajo de 100 se considera "baja complejidad". Entre 100 y 500, la complejidad es mayor y la media. Más allá de 500, que es ¡Fort Knox! ;-)<br>Usted puede hacer sus contraseñas complejidad de las pruebas utilizando el campo de abajo. Esto le permitirá tener una idea de la puntuación para definir un nivel de complejidad a medida.</b>';
+$lang['UserAdvManager_PasswordTest'] = 'Contraseña para poner a prueba : ';
+$lang['UserAdvManager_ScoreTest'] = 'Puntuación : ';
+$lang['PasswordTest'] = 'Cálculo de la puntuación';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Contraseña fuerte que se requiere - Introduzca el puntaje mínimo (valor mínimo) de la complejidad de las contraseñas == ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' No fortalecer las contraseñas. (por defecto)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicar también el control de la complejidad de contraseñas cuando un administrador crea un usuario? Nota: Si el usuario creado desea cambiar su contraseña y el fortalecimiento de las contraseñas de los usuarios es activo, va a estar sujeto a las normas establecidas.';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Habilitar contraseñas para el fortalecimiento de los administradores.';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deshabilitar contraseñas de fortalecimiento para administradores. (por defecto)';
+$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permite gestionar los usuarios registrados de acuerdo a su fecha de última visita :';
+$lang['UserAdvManager_GhostTracker_true'] = ' Habilitar Ghost Tracker.';
+$lang['UserAdvManager_GhostTracker_false'] = ' Deshabilitar Ghost Tracker. (por defecto)';
+$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Escriba aquí el límite máximo, en días, entre dos visitas de un visitante. Cuando se alcanza este límite, el visitante aparecerá en el cuadro sobre el "Ghost Tracker" ficha.';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Texto utilizado en el recordatorio por correo electrónico enviado a animar a los visitantes para volver a la galería (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo).<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada Ghost Tracker. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin!)</b>';
+/* Ghost Tracker Tab */
+$lang['GhostTracker_Title'] = 'Gestión avanzada de usuarios fantasma';
+$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
+$lang['Tab_GhostTracker'] = 'Ghost Tracker';
+$lang['LastVisit_Date'] = 'Última visita';
+$lang['Ghost_Reminder'] = 'Recordatorio por email';
+$lang['Reminder_Sent_OK'] = 'SI';
+$lang['Reminder_Sent_NOK'] = 'NO';
+/* Errors and Warnings */
 $lang['UserAdvManager_save_config'] ='Configuración guardada.';
 $lang['reg_err_login3'] = '¡Seguridad: Contraseña es obligatorio!';
@@ -169,37 +155,88 @@
 $lang['No_reminder_for_your_account'] = 'Usted cuenta de administrador personnal no está sujeto a recibir recordatorios de Ghost Tracker';
 $lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en la pestaña "Configuración general".';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['GhostTracker_Init_OK'] = '¡Ghost Tracker restablecer hecho!';
-// --------- End: New or revised $lang ---- from version 2.12.2
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-
-/* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d mensaje con la clave de la renovación fue enviado';
-$lang['%d_Mails_With_Key'] = '%d Mensajes con la renovación de claves fueron enviados';
-$lang['%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
-$lang['%d_Reminders_Sent'] = '%d mensajes fueron enviados recordatorio';
-$lang['%d_Validated_User'] = '%d usuario validado manualmente';
-$lang['%d_Validated_Users'] = '%d usuarios validados manualmente';
-
-
 /* Action button names */
-$lang['Delete_selected'] = 'Suprimir';
-$lang['Mail_without_key'] = 'Aviso sin clave';
-$lang['Mail_with_key'] = 'Aviso con clave';
-$lang['Force_Validation'] = 'Validación forzoso';
-$lang['Reminder_Email'] = 'Recordatorio por email';
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 $lang['audit'] = 'Auditar la configuración';
 $lang['submit'] = 'Guardar configuración';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
+/* Global Configuration Tab */
+$lang['UserAdvManager_GhostTracker_Notice'] = 'Cuando está activada la característica Ghost Tracker, puede administrar sus visitantes en función de la frecuencia de sus visitas. <b style="color: red;">IMPORTANTE: Si activa esta función por primera vez o ha reactivado después de un largo período de tiempo y ganancias durante el que estén registrados los nuevos visitantes, visite la ficha Tracker Ghost y siga las instrucciones para la inicialización del Ghost Tracker.</b>';
+/* Ghost Tracker Tab */
+$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
+$lang['UserAdvManager_GhostTracker_User_List'] = 'Cuando la Tracker Ghost está habilitado y se inicializa, se encuentra por debajo de la lista de visitantes registrados que no han regresado desde los x días. "x" es el número de días configurado en la pestaña Configuración general. Además, usted encontrará una columna que indica si un recordatorio por correo electrónico ha sido enviado a los visitantes específicos. Así, se puede ver a simple vista y tratar a los visitantes que no han tenido en cuenta el recordatorio.<br><br>En esta vista, usted puede:
+<br><br>
+- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
+<br>
+- Generar recordatorio por correo electrónico <b>con el cambio de la fecha última visita</b>. Esto permite dar un comodín a los visitantes específicos. Si el visitante ya ha recibido un recordatorio, nada impide a resentir un nuevo correo que se restablecerá de nuevo, de hecho, la fecha de la última visita.
+<br>';
+/* Errors and Warnings */
+$lang['GhostTracker_Init_OK'] = '¡Ghost Tracker restablecer hecho!';
+/* Action button names */
 $lang['GT_Reset'] = 'Perdí Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.6
+/* Global Configuration Tab */
+$lang['UserAdvManager_No_Casse_true'] = ' Hacer el caso de cuenta de usuario e insensibles en el registro y el paso de identificación (USER = user = User = usER...).';
+// --------- End: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+/* TODO */$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter se han sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebe que (ellos) hacia fuera.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+/* TODO */$lang['mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* Global Configuration Tab */
+$lang['UserAdvManager_Add_LastVisit_Column'] = ' Ver registro de control de usuario (fecha de la última visita, el tiempo (en días) desde su última visita ,...). El seguimiento es meramente informativo para el administrador de la galería.';
+$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Habilitar la lista de control de usuario.';
+$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Deshabilitar la lista de control de usuario (por defecto).';
+/* ConfirmMail Configuration Tab */
+$lang['ConfirmMail_Title'] = 'Ajustes avanzados para la validación de usuarios registrados';
+$lang['Title_Tab2'] = 'UserAdvManager - Configuración de validación de registro';
+$lang['Tab_ConfirmMail'] = 'Configuración de validación de registro';
+/* UserList Tab */
+$lang['Title_Tab5'] = 'UserAdvManager - Información del usuario';
+$lang['UserList_Title'] = 'Seguimiento a los usuarios registrados';
+$lang['Tab_UserList'] = 'Monitor de usuarios';
+$lang['UserAdvManager_User_List'] = 'Esta página es para información al administrador. Se muestra una lista de todos los usuarios registrados en la galería que indique la fecha y el número de días transcurridos desde su última visita. La lista está ordenada por orden ascendente del número de días.
+<br><br>
+Cuando el Ghost Tracker está activo, el número de días sin una visita aparece como el código de color siguientes, según el máximo establecido en las opciones de Ghost Tracker:
+<br>
+- <b style="color: lime;">Verde</b> : Cuando el usuario ha visitado la galería de <b style="color: lime;"><u>menos del 50%</u></b> de la máxima indicada en el Ghost Tracker.<br>
+- <b style="color: orange;">Naranja</b> : Cuando el usuario ha visitado la galería <b style="color: orange;"><u>entre 50% y 99%</u></b> de la máxima indicada en el Ghost Tracker.<br>
+- <b style="color: red;">Red</b> : Cuando el usuario ha visitado la galería <b style="color: red;"><u>por más de 100%</u></b> de la máxima indicada en el Ghost Tracker. <b><u>En este caso, el usuario también debe aparecer en el cuadro Ghost Tracker.</u></b><br>
+<br>
+Ejemplo:
+<br>
+El período máximo de Ghost Tracker está configurado para 100 días.
+<br>
+Un usuario aparecerá en verde si visitó la galería de menos de 50 días, en naranja si su última visita tuvo lugar entre el 50 y 99 días y el rojo durante 100 días o más.
+<br><br>
+<b>NOTA</b> : La lista no muestra que no han validado su registro (si la opción de validar el registro está activado). Estos usuarios son administrados después de una manera especial en la "gestión de la validación".';
+$lang['Nb_Days'] = 'Número de días<br>desde la última visita';
+/* UserManager Tab */
+$lang['UserAdvManager_ConfirmMail_User_List'] = 'Al limitar el plazo de inscripción está habilitada, podrás encontrar más adelante la lista de usuarios cuya validación de registro es de esperar,  <b style="text-decoration:underline;">o no</b> que están en tiempo para validar. <br><br>La fecha de registro se muestra en verde cuando el usuario en cuestión está por debajo del límite de tiempo para validar su inscripción. En este caso, la clave de validación es todavía válido y se puede enviar un correo electrónico con o sin una clave de validación nueva. <br><br>Cuando la fecha de registro aparece en rojo, el período de validación ha caducado. En este caso, debe enviar un correo electrónico con la regeneración de la clave de validación si desea que el usuario pueda validar su inscripción. <br><br>En todos los casos, es posible forzar manualmente la validación. <br><br>En este punto de vista, usted puede:
+<br><br>
+- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
+<br>
+- Generar recordatorio por correo electrónico <b>sin</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función no se restaura la fecha de registro de visitantes objetivo y el tiempo de espera sigue siendo válida.
+<br>
+- Generar recordatorio por correo electrónico <b>con</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función también se restablece la fecha de registro de visitantes y específicos, que equivale a prorrogar el plazo para la validación.
+<br>
+- Presentar una solicitud de registro en espera de validación manual, aunque la fecha de caducidad ha pasado <b>(forzando la validación)</b>.
+<br>';
+$lang['UserManager_Title'] = 'Gestión avanzada de no validados';
+$lang['Title_Tab3'] = 'UserAdvManager - Gestión de las validaciones de registro';
+$lang['Tab_UserManager'] = 'La gestión de Validaciones';
+/* Ghost Tracker Tab */
+$lang['Reminder'] = 'Email Recordatorio';
+/* Errors and Warnings */
+$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si los "usuarios de seguimiento" está activo en la pestaña "General Setup".';
+// --------- End: New or revised $lang ---- from version 2.13.0
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4402)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4403)
@@ -113,4 +113,5 @@
 
 
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
Index: /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 4402)
+++ /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 4403)
@@ -35,35 +35,7 @@
 $lang['UserAdvManager_MailExclusion_false'] = ' Disabilitare l\'esclusione provider di posta elettronica. (default)';
 $lang['UserAdvManager_MailExclusion_List'] = ' Se l\'esclusione provider di posta elettronica è impostato su ON, riempire i domini e-mail di escludere qui sotto. Devi usare il formato seguente:<br>@[dominio_nome].[dominio_estensione] - Esempio : @hotmail.com<br>Separare i diversi domini con una virgola (,)<br>';
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-$lang['UserAdvManager_Title1'] = 'Gli utenti di registrazione di gestione';
-$lang['UserAdvManager_Title2'] = 'Registrazione e validazione dei gruppi / gestione di stato';
-$lang['UserAdvManager_Password_Enforced'] = 'Rafforzamento password - L\'attivazione di questa opzione rende il sequestro della password richiesta per i visitatori di registrazione. Inoltre, la password immessa dal visitatore incontrerà una ventina di complessità (<b style="color: green;">attivare e salvare le impostazioni per visualizzare maggiori informazioni</b>).';
-$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Spiegazioni:</b> <b style="color: green;">Un punteggio password è calcolato sui parametri di base: la lunghezza, il tipo di caratteri utilizzati (lettere, numeri, lettere maiuscole, minuscole, caratteri speciali). Se la password di un utente non punteggio, il punteggio raggiunto è visualizzato con il punteggio minimo da raggiungere e l\'indicazione di aumentare il valore di questa partitura. Per darvi un\'idea, un punteggio inferiore a 100 è considerata "bassa complessità". Tra 100 e 500, la complessità è aumentata e media. Oltre i 500, that\'s Fort Knox! ;-)<br>Puoi fare la tua password prove complessità utilizzando il campo sottostante. Questo vi permetterà di avere un\'idea del punteggio per definire una complessità personalizzato.</b>';
-$lang['UserAdvManager_PasswordTest'] = 'Password di prova : ';
-$lang['UserAdvManager_ScoreTest'] = 'Punteggio : ';
-$lang['PasswordTest'] = 'Calcolo punteggio';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Forte richiesta password - Inserire il punteggio minimo (valore di piano) di password complessità == ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Non rafforzare la password. (default)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Si applicano anche al controllo password complessità quando un amministratore crea un utente? Nota: Se l\'utente ha creato vuole cambiare la sua password e rafforzare le password per gli utenti è attivo, sarà soggetto alle norme stabilite.';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Abilitare le password rafforzamento per gli amministratori.';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Disattivare il rafforzamento password per gli amministratori. (default)';
-$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permette di gestire gli utenti registrati, secondo la loro data di ultima visita :';
-$lang['UserAdvManager_GhostTracker_true'] = ' Attiva Ghost Tracker.';
-$lang['UserAdvManager_GhostTracker_false'] = ' Disattiva Ghost Tracker. (Default)';
-$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Digitare qui il limite massimo, in giorni, tra le due visite di un visitatore. Quando viene raggiunto questo limite, il visitatore verrà visualizzato nella tabella di "Ghost Tracker".';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Testo utilizzato nel promemoria e-mail inviate per incoraggiare i visitatori a ritornare alla galleria (NB: Il testo pre-riempita presso l\'impianto plugin è dato come un esempio).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENZIONE !</b> <b style="color: red;">Modifica del testo è disponibile solo se Tracker Ghost è abilitato. Utilizzare i tag multi lingua da plugin descrizione estesa, se questo plugin è attivato !!!)</b>';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Quando la funzione Ghost Tracker è attivata, è possibile gestire i tuoi visitatori a seconda della frequenza delle loro visite. <b style="color: red;">ATTENZIONE : Se si attiva questa funzione per la prima volta o che hanno riattivato, dopo un lungo periodo fuori durante il quale i nuovi visitatori sono registrati, visitare la scheda Tracker Ghost e seguire le istruzioni per l\'inizializzazione Ghost Tracker.</b>';
-// --------- End: New or revised $lang ---- from version 2.12.0
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
-$lang['UserAdvManager_No_Casse_true'] = ' Fare il caso di account utente insensibili al momento della registrazione e la fase di identificazione (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
 
 
 /* ConfirmMail Configuration Tab */
-/* TODO */$lang['ConfirmMail_Title'] = 'Gestione avanzata e le impostazioni del registro di conferma per posta';
-/* TODO */$lang['Title_Tab2'] = 'UserAdvManager - ConfirmMail Impostazioni';
-/* TODO */$lang['Tab_ConfirmMail'] = 'ConfirmMail Impostazioni';
 /* TODO */$lang['UserAdvManager_ConfirmMail_Info'] = 'Time limitation for validation of registration :<br>If you enable this option, select the desired time (x) in the field below. Visitors who register will then have x days to validate their registration. After this period the validation link they have received by mail will be expired.<br>';
 /* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Enable limiting the registration deadline.';
@@ -93,25 +65,4 @@
 <br>';
 /* TODO */$lang['Registration_Date'] = 'Registration date';
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Ghost Tracker Tab */
-/* TODO */$lang['GhostTracker_Title'] = 'Advanced ghost visitors management';
-/* TODO */$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
-/* TODO */$lang['Tab_GhostTracker'] = 'Ghost Tracker';
-/* TODO */$lang['LastVisit_Date'] = 'Last visit';
-/* TODO */$lang['Ghost_Reminder'] = 'Email reminder';
-/* TODO */$lang['Reminder_Sent_OK'] = 'YES';
-/* TODO */$lang['Reminder_Sent_NOK'] = 'NO';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['UserAdvManager_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
-/* TODO */$lang['UserAdvManager_GhostTracker_User_List'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. "x" is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.
-<br>';
-// --------- End: New or revised $lang ---- from version 2.12.2
 
 
@@ -156,5 +107,53 @@
 /* TODO */$lang['No_validation_for_your_account'] = 'Your personnal admin account is not subject to validation';
 /* TODO */$lang['Database_Error'] = '<b><u>Warning! Critical integrity error in your database.</u></b><br><br>Please check the integrity of the #_user_confirm_mail table.';
+
+
+/* Processing messages */
+/* TODO */$lang['%d_Mail_With_Key'] = '%d message with key renewal was sent';
+/* TODO */$lang['%d_Mails_With_Key'] = '%d messages with key renewal were sent';
+/* TODO */$lang['%d_Reminder_Sent'] = '%d reminder message was sent';
+/* TODO */$lang['%d_Reminders_Sent'] = '%d reminder messages were sent';
+/* TODO */$lang['%d_Validated_User'] = '%d User validated manually';
+/* TODO */$lang['%d_Validated_Users'] = '%d Users validated manually';
+
+
+/* Action button names */
+/* TODO */$lang['Delete_selected'] = 'Delete';
+/* TODO */$lang['Mail_without_key'] = 'Reminder without key';
+/* TODO */$lang['Mail_with_key'] = 'Reminder with key';
+/* TODO */$lang['Force_Validation'] = 'Forced validation';
+/* TODO */$lang['Reminder_Email'] = 'Email reminder';
+
+
+
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
+/* Global Configuration Tab */
+$lang['UserAdvManager_Title1'] = 'Gli utenti di registrazione di gestione';
+$lang['UserAdvManager_Title2'] = 'Registrazione e validazione dei gruppi / gestione di stato';
+$lang['UserAdvManager_Password_Enforced'] = 'Rafforzamento password - L\'attivazione di questa opzione rende il sequestro della password richiesta per i visitatori di registrazione. Inoltre, la password immessa dal visitatore incontrerà una ventina di complessità (<b style="color: green;">attivare e salvare le impostazioni per visualizzare maggiori informazioni</b>).';
+$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Spiegazioni:</b> <b style="color: green;">Un punteggio password è calcolato sui parametri di base: la lunghezza, il tipo di caratteri utilizzati (lettere, numeri, lettere maiuscole, minuscole, caratteri speciali). Se la password di un utente non punteggio, il punteggio raggiunto è visualizzato con il punteggio minimo da raggiungere e l\'indicazione di aumentare il valore di questa partitura. Per darvi un\'idea, un punteggio inferiore a 100 è considerata "bassa complessità". Tra 100 e 500, la complessità è aumentata e media. Oltre i 500, that\'s Fort Knox! ;-)<br>Puoi fare la tua password prove complessità utilizzando il campo sottostante. Questo vi permetterà di avere un\'idea del punteggio per definire una complessità personalizzato.</b>';
+$lang['UserAdvManager_PasswordTest'] = 'Password di prova : ';
+$lang['UserAdvManager_ScoreTest'] = 'Punteggio : ';
+$lang['PasswordTest'] = 'Calcolo punteggio';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Forte richiesta password - Inserire il punteggio minimo (valore di piano) di password complessità == ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Non rafforzare la password. (default)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Si applicano anche al controllo password complessità quando un amministratore crea un utente? Nota: Se l\'utente ha creato vuole cambiare la sua password e rafforzare le password per gli utenti è attivo, sarà soggetto alle norme stabilite.';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Abilitare le password rafforzamento per gli amministratori.';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Disattivare il rafforzamento password per gli amministratori. (default)';
+$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permette di gestire gli utenti registrati, secondo la loro data di ultima visita :';
+$lang['UserAdvManager_GhostTracker_true'] = ' Attiva Ghost Tracker.';
+$lang['UserAdvManager_GhostTracker_false'] = ' Disattiva Ghost Tracker. (Default)';
+$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Digitare qui il limite massimo, in giorni, tra le due visite di un visitatore. Quando viene raggiunto questo limite, il visitatore verrà visualizzato nella tabella di "Ghost Tracker".';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Testo utilizzato nel promemoria e-mail inviate per incoraggiare i visitatori a ritornare alla galleria (NB: Il testo pre-riempita presso l\'impianto plugin è dato come un esempio).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENZIONE !</b> <b style="color: red;">Modifica del testo è disponibile solo se Tracker Ghost è abilitato. Utilizzare i tag multi lingua da plugin descrizione estesa, se questo plugin è attivato !!!)</b>';
+/* Ghost Tracker Tab */
+/* TODO */$lang['GhostTracker_Title'] = 'Advanced ghost visitors management';
+/* TODO */$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
+/* TODO */$lang['Tab_GhostTracker'] = 'Ghost Tracker';
+/* TODO */$lang['LastVisit_Date'] = 'Last visit';
+/* TODO */$lang['Ghost_Reminder'] = 'Email reminder';
+/* TODO */$lang['Reminder_Sent_OK'] = 'YES';
+/* TODO */$lang['Reminder_Sent_NOK'] = 'NO';
+/* Errors and Warnings */
 /* TODO */$lang['UserAdvManager_save_config'] ='Configuration saved.';
 /* TODO */$lang['reg_err_login3'] = 'Security : Password is mandatory !';
@@ -169,37 +168,88 @@
 /* TODO */$lang['No_reminder_for_your_account'] = 'You personnal admin account is not subject to receive reminders from GhostTracker';
 /* TODO */$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in the "General Setup" tab.';
-// --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
-// --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['GhostTracker_Init_OK'] = 'Ghost Tracker reset done !';
-// --------- End: New or revised $lang ---- from version 2.12.2
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-
-/* Processing messages */
-/* TODO */$lang['%d_Mail_With_Key'] = '%d message with key renewal was sent';
-/* TODO */$lang['%d_Mails_With_Key'] = '%d messages with key renewal were sent';
-/* TODO */$lang['%d_Reminder_Sent'] = '%d reminder message was sent';
-/* TODO */$lang['%d_Reminders_Sent'] = '%d reminder messages were sent';
-/* TODO */$lang['%d_Validated_User'] = '%d User validated manually';
-/* TODO */$lang['%d_Validated_Users'] = '%d Users validated manually';
-
-
 /* Action button names */
-/* TODO */$lang['Delete_selected'] = 'Delete';
-/* TODO */$lang['Mail_without_key'] = 'Reminder without key';
-/* TODO */$lang['Mail_with_key'] = 'Reminder with key';
-/* TODO */$lang['Force_Validation'] = 'Forced validation';
-/* TODO */$lang['Reminder_Email'] = 'Email reminder';
-// --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* TODO */$lang['audit'] = 'Audit settings';
 /* TODO */$lang['submit'] = 'Save settings';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
+/* Global Configuration Tab */
+$lang['UserAdvManager_GhostTracker_Notice'] = 'Quando la funzione Ghost Tracker è attivata, è possibile gestire i tuoi visitatori a seconda della frequenza delle loro visite. <b style="color: red;">ATTENZIONE : Se si attiva questa funzione per la prima volta o che hanno riattivato, dopo un lungo periodo fuori durante il quale i nuovi visitatori sono registrati, visitare la scheda Tracker Ghost e seguire le istruzioni per l\'inizializzazione Ghost Tracker.</b>';
+/* Ghost Tracker Tab */
+/* TODO */$lang['UserAdvManager_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
+/* TODO */$lang['UserAdvManager_GhostTracker_User_List'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. "x" is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
+<br><br>
+- Manually delete accounts <b>(manual drain)</b>
+<br>
+- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.
+<br>';
+/* Errors and Warnings */
+/* TODO */$lang['GhostTracker_Init_OK'] = 'Ghost Tracker reset done !';
+/* Action button names */
 /* TODO */$lang['GT_Reset'] = 'Reset Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.6
+/* Global Configuration Tab */
+$lang['UserAdvManager_No_Casse_true'] = ' Fare il caso di account utente insensibili al momento della registrazione e la fase di identificazione (USER = user = User = usER...).';
+// --------- End: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* Global Configuration Tab */
+/* TODO */$lang['UserAdvManager_Add_LastVisit_Column'] = ' View user monitoring record (date of last visit, time spent (in days) since their last visit ,...). Monitoring is purely informative for the administrator of the gallery.';
+/* TODO */$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Enable user monitoring list.';
+/* TODO */$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Disable user monitoring list (Default).';
+/* ConfirmMail Configuration Tab */;
+$lang['ConfirmMail_Title'] = 'Impostazioni avanzate per la convalida degli utenti registrati';
+$lang['Title_Tab2'] = 'UserAdvManager - Registrati impostazioni di convalida';
+$lang['Tab_ConfirmMail'] = 'Registrati impostazioni di convalida';
+/* UserList Tab */
+/* TODO */$lang['Title_Tab5'] = 'UserAdvManager - User Information';
+/* TODO */$lang['UserList_Title'] = 'Monitoring registered users';
+/* TODO */$lang['Tab_UserList'] = 'Monitoring users';
+/* TODO */$lang['UserAdvManager_User_List'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
+<br><br>
+When the Ghost Tracker is active, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
+<br>
+- <b style="color: lime;">Green</b> : When the user has visited the gallery <b style="color: lime;"><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
+- <b style="color: orange;">Orange</b> : When the user has visited the gallery <b style="color: orange;"><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
+- <b style="color: red;">Red</b> : When the user has visited the gallery <b style="color: red;"><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
+<br>
+Example :
+<br>
+The maximum period of Ghost Tracker is configured to 100 days.
+<br>
+A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
+<br><br>
+<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the "Validation management.';
+/* TODO */$lang['Nb_Days'] = 'Number of days<br>since last visit';
+/* UserManager Tab */
+/* TODO */$lang['UserAdvManager_ConfirmMail_User_List'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style="text-decoration: underline;">whether or not</b> they are in time to validate.<br><br>The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>In all cases, it is possible to manually force the validation.<br><br>In this view, you can:
+<br><br>
+- Manually delete accounts <b>(manual drain)</b>
+<br>
+- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
+<br>
+- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
+<br>
+- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.
+<br>';
+/* TODO */$lang['UserManager_Title'] = 'Advanced management of unvalidated';
+/* TODO */$lang['Title_Tab3'] = 'UserAdvManager - Management of registration validations';
+/* TODO */$lang['Tab_UserManager'] = 'Validations management';
+/* Ghost Tracker Tab */
+/* TODO */$lang['Reminder'] = 'Email Reminder';
+/* Errors and Warnings */
+/* TODO */$lang['Err_Userlist_Settings'] = 'This page is available only if "Users monitoring" is active in the "General Setup" tab.';
+// --------- End: New or revised $lang ---- from version 2.13.0
 ?>
